using System.ComponentModel;

namespace IRaCIS.Core.Domain.Share
{
    public enum EmailScenarioEnum
    {
       
        None=0,

        [Description("用户体系")]
        User =1,

        [Description("中心调研邀请")]
        SiteSurveyInvite =2,

        [Description("中心调研审批通知")]
        SiteSurveyApproval = 3,

    }










    public enum BasicDataTypeEnum
    {
        None =0,

        Email=1,

        Sign=2
    }
}